package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Vpbscfg;
import com.brilliance.isc.vo.manager.VpbscfgVo;

import java.util.List;

public interface VpbscfgMapper {

    int deleteByPrimaryKey(Vpbscfg record);

    int insert(Vpbscfg record);

    int updateByPrimaryKeySelective(Vpbscfg record);

    Vpbscfg selectByPrimaryKey(Vpbscfg record);

    List<Vpbscfg> listByRecord(VpbscfgVo record);

    Vpbscfg selectByPrimaryKeySelective(Vpbscfg record);
}
